.lista
{
	background-color: #f1f1f1;
	width: 33%;
	float: left;
}

.kereses
{
	background-color: #f8f8f8;
	width: 33%;
	float: left;
	font-weight: 900;
	line-height: 30px;
}

.elozmenyek
{
	background-color: #f1f1f1;
	width: 33%;
	float: left;
	font-weight: 900;
	line-height: 30px;
}

.divFelsoResz
{
	display: flex;
	flex-direction:row;
	height: 30px;
}

.divFelsoResz input
{
	flex: 1;
	height: 18px;
	margin: 3px 5px 3px 5px;
}

.ujdonsagok
{
	background-color: #f1f1f1;
	list-style-type: none;
	font-weight: 400;
	line-height: normal;
}

.hirDatum
{
	font-weight: 900;
}

@keyframes datumAnimacio
{
	0% { opacity: 1; }
	10% { opacity: 0.8; }
	20% { opacity: 0.6; }
	30% { opacity: 0.4; }
	40% { opacity: 0.2; }
	50% { opacity: 0.0; }
	60% { opacity: 0.2; }
	70% { opacity: 0.4; }
	80% { opacity: 0.6; }
	90% { opacity: 0.7; }
	100% { opacity: 1; }
}

hr
{
	border: 0;
	height: 0; /* Firefox... */
	width: 98%;
	box-shadow: 0 0 10px 1px black;
}

ul, #nyomtatvanyLista
{
	list-style-type: none;
}

#nyomtatvanyLista
{
	margin: 0;
	padding: 0;
}

.caret
{
	cursor: pointer;
	-webkit-user-select: none; /* Safari 3.1+ */
	-moz-user-select: none; /* Firefox 2+ */
	-ms-user-select: none; /* IE 10+ */
	user-select: none;
}

.caret::before
{
	content: "\25B6";
	color: black;
	display: inline-block;
	margin-right: 6px;
}

.caret-down::before
{
	-ms-transform: rotate(90deg); /* IE 9 */
	-webkit-transform: rotate(90deg); /* Safari */'
	transform: rotate(90deg);  
}

.nested
{
	display: none;
}

.active
{
	display: block;
}
